@font-face {
    font-family: 'icmfontj0jxq';
    src: url('fonts/icmfontj0jxq.ttf') format('truetype'),
         url('fonts/icmfontj0jxq.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontj0jxq' !important; }
.icm-glyph:before { content: "\e900"; }
